<script src="../admin/assets/js/jquery-3.2.1.min.js"></script>

<script src="https://cdn.datatables.net/1.11.3/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.11.3/js/dataTables.bootstrap4.min.js"></script>
<script src="https://cdn.datatables.net/buttons/2.0.1/js/dataTables.buttons.min.js"></script>
<script src="https://cdn.datatables.net/buttons/2.0.1/js/buttons.colVis.min.js"></script>
<script src="https://cdn.datatables.net/buttons/2.0.1/js/buttons.print.min.js"></script>
<script src="https://cdn.datatables.net/buttons/2.0.1/js/buttons.html5.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.36/pdfmake.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.36/vfs_fonts.js"></script>

<script src="../admin/assets/js/popper.min.js"></script>
<script src="../admin/assets/js/bootstrap.min.js"></script>
<script src="../admin/assets/js/bootstrap-select.min.html"></script>

<script src="../admin/assets/plugins/theia-sticky-sidebar/ResizeSensor.js"></script>
<script src="../admin/assets/plugins/theia-sticky-sidebar/theia-sticky-sidebar.js"></script>

<script src="../admin/assets/plugins/select2/moment.min.js"></script>
<script src="../admin/assets/js/bootstrap-datetimepicker.min.js"></script>
<script src="../admin/assets/js/Chart.min.js"></script>
<script src="../admin/assets/js/chart.js"></script>
<script src="../admin/assets/plugins/select2/select2.min.js"></script>
<script src="../admin/assets/plugins/bootstrap-tagsinput/bootstrap-tagsinput.min.js"></script>

<script src="../admin/assets/js/script.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/Dropify/0.2.2/js/dropify.min.js" integrity="sha512-8QFTrG0oeOiyWo/VM9Y8kgxdlCryqhIxVeRpWSezdRRAvarxVtwLnGroJgnVW9/XBRduxO/z1GblzPrMQoeuew==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.inputmask/5.0.6/jquery.inputmask.min.js" integrity="sha512-6Jym48dWwVjfmvB0Hu3/4jn4TODd6uvkxdi9GNbBHwZ4nGcRxJUCaTkL3pVY6XUQABqFo3T58EMXFQztbjvAFQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.inputmask/5.0.6/inputmask.min.js" integrity="sha512-8Pg78xnPfP0dVd8QJNLdDKze4oLb4ygYlwbG4NloTPbQiILb3WoZxgcZm1FOXywNQtiB3H2nCQJt2csxEw172g==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

<script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script>
<script src="../admin/assets/js/jquery-3.6.0.min.js"></script>

<script src="../admin/assets/js/printThis.js"></script>
<script src="../admin/assets/js/feather.min.js"></script>
<script src="../admin/assets/plugins/slimscroll/jquery.slimscroll.min.js"></script>


<script src="../admin/assets/js/jquery-ui.min.js"></script>
<script src="../admin/assets/plugins/fullcalendar/fullcalendar.min.js"></script>
<script src="../admin/assets/plugins/fullcalendar/jquery.fullcalendar.js"></script>

<script src="../admin/assets/js/script.js"></script>

<script>
$(function () {
    $('.selectpicker').selectpicker();
});</script>
<script>
$(document).ready(function(){
	$(".dropify").dropify();
	$('.change').on('submit', function(e) {
		e.preventDefault() ;
		$.ajax({
			url: 'ajax/change-password.php',
			type: 'POST',
			beforeSend: function() {
				swal.fire({
					title: 'Please Wait...',
					allowOutsideClick: false
				});
				swal.showLoading();
			},
			data: {
				id: $("#id").val(),
				old_pass: $("#old_pass").val(),
				new_pass: $("#new_pass").val(),
				confirm_pass: $("#confirm_pass").val()
			},
			success: function(data) {
				swal.close();
				if(data==""){
					$("#old_pass").val("");
					$("#new_pass").val("");
					$("#confirm_pass").val("");
					
					Swal.fire({
					  icon: 'success',
					  title: 'Your password has been changed',
					  showConfirmButton: false,
					  timer: 1500
					})

				}else{
					Swal.fire({
					  icon: 'error',
					  title: 'Oops...',
					  text: data
					})
				}				
			}
		});
	});
$('#Booking').DataTable( {
            dom: 'B<clear>frtip',
            "bFilter": true,
            "bSort": true,
            "bPaginate": true,
             paging: true,
             info: false,
            "lengthMenu": [ [10, 50, 100, -1], [10, 50, 100, "All"] ],
            buttons: [
                {
                    extend: 'copy',
                    exportOptions: {
                        columns: ':visible'
                    }
                    
                },
                {
                    extend: 'excel',
                    exportOptions: {
                        columns: ':visible'
                    }
                },
                {
                extend: 'print',
                orientation: 'landscape',
                pageSize: 'LEGAL',
                exportOptions: {
                    columns: ':visible'
                }
                
            },
                {
                    extend: 'pdf',
                    orientation: 'landscape',
                    pageSize: 'LEGAL',
                    exportOptions: {
                        columns: ':visible'
                    }
                    
                },
                
               
            ],
           
            
        } );
});


//customer scripts
    var email_state=false;

    $('#customer_email').on('input', function(){
 	var email = $('#customer_email').val();
 	if (email == '') {
 		email_state = false;
 		submit();
 		return;
 	}
 	$.ajax({
      url: 'customer_registered_success.php',
      method: 'POST',
      type: 'post',
      data: {
      	'email_check' : 1,
      	'email' : email,
      },
      
      }
 	});
 });
 //customer scripts end
</script>